@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Merriweather');

/** COLORS **/
body {background-color: #e6e2fc}

.topHeader {background-color:#0f1f36; height:20px;}

.logoBG {height: 305px}
.title2 {margin-top:-16px;}
.brand-block { background-color:none } 
.brand-block .logo { margin-top:35px; margin-left: -28px }
.brand-block .logo h1 { color:#523f5b; }
.brand-block .logo h2 {margin-top:10px; color:#000000; }
.banner {background:url(../img/spring.jpg) top center no-repeat; border-bottom:#523f5b thick solid; height:239px}

nav a {color:#8c6b9c; font-family: 'Merriweather', serif;}
nav a:hover {color: #000000}
nav ul li.navStyle {border-top:#ffffff thin solid; padding: 7px 0px}
nav ul li.navStyle:last-child {border-bottom:#ffffff thin solid;}
.mainContent /*{background: #dbd5b8;*/ color:#000000 !important}

.assocBG {background:#e8e6cf}

footer {background:#a7af79; color:#323520}
footer a {color:#151F10}
.btn-footer {background:#505126 !important; border: #41421f thin solid}
.btn-footer a {background:#505126 !important; border: #41421f thin solid !important}
.btn-footer a:hover, .btn-footer a:active {background:#505126 !important; border-color: #41421f !important}

.obit-searchbar .search-button button {
	background-color: rgb(56,21,15);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgb(56,21,15);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: rgb(255, 255, 255);
	padding: 6px 12px;
	position: relative;
}
.obit-searchbar .search-button button:hover {
	background-color: rgb(35,64,106);
}

.fa-lock, .fa-search, .callout.join .fa, footer a .fa {color:#a7af79;}
a.btn.btn-default.btn-theme {background-color:#727438 !important}
button.btn.btn-default.btn-xs {background-color:#6d6d6d !important}
a.btn.btn-default.btn-sm.mt20, a.btn.btn-default, button.btn.btn-default {background-color:#727438 !important}
a.btn.btn-footer, div.obit-searchbar a {color:#ffffff !important}
div#carousel-location {background-color: #FFFFFF !important}

.callout.join {background:#727438 !important}
.btn-default {color:#ffffff !important}

/* homepage welcome text and hyperlinkes*/
.vertical-welcome-obits .welcomecontent {
	margin:15px 0 0 0;
	padding: 20px;
	min-height:600px;
	color: #000000
}
.vertical-welcome-obits .welcomecontent a {color: #006699 !important;}
h4.welcome-subtitle, .mainContent h1, .mainContent h2  {color: #000000 !important}
span.viewall a {font-size:14px !important; color: #000000 !important}
.obit-header {color:#523f5b}


div.callout img {max-width: 100%; height: auto; display: block;}
div.content-item h2 {color: #000000 !important}

@media (min-width: 992px) and (max-width: 1199px) {
	div.callout.join a {color: #FFFFFF}
	div.callout.join {font-size: 13px}
div.callout img {display: none}
	div.fb-like-box {display: none}
			.vertical-welcome-obits .welcomecontent {
    margin: 15px 0 0 0;
    padding: 20px 20px 50px 20px;
    min-height: 400px;
				color: #000000;}
	.callout-handicapped {font-size:12px !important}

	
}

@media (min-width: 768px) and (max-width: 991px) {
	div.callout.join a {color: #FFFFFF}
	div.callout.join {font-size: 13px}
	div.callout img {display: none}
	div.fb-like-box {display: none}
	.vertical-welcome-obits .welcomecontent {
    margin: 15px 0 0 0;
    padding: 20px 20px 50px 20px;
    min-height: 400px;
    color: #000000;}
	
}
